@import '../core/base';
@import '../modules/button-group';
@import '../modules/arrow';

.task {
  @extend .wrap__box;
  padding: 1rem 1.5rem;
  margin-bottom: 2rem;
  &__item {
    @include flex(flex-start, flex-start);
    padding: 1rem .5rem;
    position: relative;
    @include mobile-xs {
      flex-direction: column;
      padding: 2rem .5rem;
      border-bottom: 1px solid #eee;
    }
    &:nth-child(odd) {
      background-color:rgba(197, 23, 23, 0.02);
    }
  }
  &__image {
    max-width: 100px;
    border: 2px solid #eee;
    padding: .1rem  2.5rem .5rem .5rem;
    margin-right: 1rem;
    @include mobile-xs {
      max-width: 100%;
    }
  }
  &__actions {
    position: absolute;
    right: -1rem;
    top: -1rem;
  }
}

.form {
  @extend .wrap__box;
  // &__title {
  //   border-bottom: 1px solid #eee;
  // }
}

.pagination {
  @extend .wrap__box;
}

.sort-list {
  position: relative;
  padding: 2rem 2rem 3rem;
  font-weight: bold;
  font-size: 1.6rem;
  text-transform: uppercase;
  @include grid(1rem, 1fr 1fr 1fr 1fr);
}
